<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo-ype" fetch="https://git.codelinaro.org/clo/ype" review="null"/>
  <remote name="clo" fetch="https://git.codelinaro.org" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/LE.UM.5.4.3.r1"/>
  <project name="clo/le/OTA/build" path="src/OTA/build" revision="dc5b2ae1f6aae1b89975895f19b4973d3c5ac61a" upstream="refs/heads/le-ota.lnx.1.0.r42-rel"/>
  <project name="clo/le/OTA/device/qcom/common" path="src/OTA/device/qcom/common" revision="fcd99b19f71bc6727bccaab45ed15ac09dc44600" upstream="refs/heads/le-ota.lnx.1.0.r42-rel"/>
  <project name="clo/le/OTA/external/bsdiff" path="src/OTA/external/bsdiff" revision="2d24b77398c971556f1c98440e8ff2ade74adf32" upstream="refs/heads/le-ota.lnx.1.0.r42-rel"/>
  <project name="clo/le/OTA/platform/external/libdivsufsort" path="src/OTA/external/libdivsufsort" revision="70a94c7454df52eefe5da0a3cd1c10952742d3e6" upstream="refs/heads/le-ota.lnx.1.0.r42-rel"/>
  <project name="clo/le/OTA/recovery" path="src/OTA/recovery" revision="8765ff204152a5b504879578b0fe06bff9af9ea4" upstream="refs/heads/le-ota.lnx.1.0.r42-rel"/>
  <project name="clo/le/OTA/system/core" path="src/OTA/system/core" revision="106cd1462a82356aa7b74b171aea62fcb98ca79a" upstream="refs/heads/le-ota.lnx.1.0.r42-rel"/>
  <project name="clo/le/OTA/system/extras" path="src/OTA/system/extras" revision="4814452eebac0b1991fb80f634536d7a6130ef5f" upstream="refs/heads/le-ota.lnx.1.0.r42-rel"/>
  <project name="clo/le/abl/tianocore/edk2" path="src/bootable/bootloader/edk2" revision="ad8c3221295bd0ec8505f1aa91f0a809b82948dc" upstream="refs/heads/iot-uefi.lnx.1.9.r14-rel"/>
  <project name="clo/le/aosphal-adaptation" path="src/aosphal-adaptation" revision="fd5edaed6a71e1d965cb8625b9f54b8940b72de3" upstream="refs/heads/aosphal-le-adaptation.lnx.1.0.r8-rel"/>
  <project name="clo/le/display/libgbm" path="src/display/libgbm" revision="420f033ab03d7b12c1b139fc368905224aaf0860" upstream="refs/heads/display.lnx.6.7.r6-rel"/>
  <project name="external/github.com/meta-clang" path="poky/meta-clang" remote="clo-ype" revision="67ac939d47b3dfc383fec7244e4a0ff85ca4340f"/>
  <project name="external/openembedded.org/meta-openembedded" path="poky/meta-openembedded" remote="clo-ype" revision="02b04a20d46ca2d7fe813dbf2ec377553fc41bac"/>
  <project name="external/openembedded.org/meta-python2" path="poky/meta-python2" remote="clo-ype" revision="07dca1e54f82a06939df9b890c6d1ce1e3197f75"/>
  <project name="external/yoctoproject.org/meta-virtualization" path="poky/meta-virtualization" remote="clo-ype" revision="c4f156fa93b37b2428e09ae22dbd7f5875606f4d"/>
  <project name="external/yoctoproject.org/poky" path="poky" remote="clo-ype" revision="aa0073041806c9f417a33b0b7f747d2a86289eda"/>
  <project name="clo/filesystems/fs/external/mtd-utils" path="src/filesystems/mtd-utils" revision="2fae25ac934e3c96700b260d4407eca1c6b3915e" upstream="refs/heads/core-technologies.lnx.3.0.r142-rel"/>
  <project name="clo/la/kernel/build" path="src/device/qcom/kernelscripts" revision="a96b429b8a16d78e1fe380520386acf95460ddab" upstream="refs/heads/kernel.lnx.5.4.r77-rel"/>
  <project name="clo/la/kernel/msm-5.4" path="src/kernel/msm-5.4" revision="625fc0436f4c75260464d459073ecfea6ebc47f4" upstream="refs/heads/kernel.lnx.5.4.r77-rel" groups="cyborg"/>
  <project name="clo/le/mdm/reboot-daemon" path="src/mdm-ss-mgr/reboot-daemon" revision="055577c3beafd944194b22067a507c38db73ccc6" upstream="refs/heads/mdm-ss-mgr.lnx.1.0.r46-rel"/>
  <project name="clo/le/meta-qti-aosphal-adaptation" path="poky/meta-qti-aosphal-adaptation" revision="84fd22151b6f420255d94411b64d20d4ea942138" upstream="refs/heads/aosphal-le-adaptation.lnx.1.0.r8-rel"/>
  <project name="clo/le/meta-qti-audio" path="poky/meta-qti-audio" revision="b9ec0867595616a49a1b2023795a98c9e9b7fe1f" upstream="refs/heads/audio-hal.lnx.8.0.r128-rel"/>
  <project name="clo/le/meta-qti-bsp" path="poky/meta-qti-bsp" revision="15b07165e4581d08c2dcd9869ff722263f903a15" upstream="refs/heads/yocto.lnx.4.0.r22-rel"/>
  <project name="clo/le/meta-qti-bt" path="poky/meta-qti-bt" revision="d7d0d128d303f2331c55301cde833339a20dda67" upstream="refs/heads/bt.lnx.le.1.0.2.r7-rel"/>
  <project name="clo/le/meta-qti-camera" path="poky/meta-qti-camera" revision="138db31c912fa46293ffaa15d6b15f73ec5db46f" upstream="refs/heads/camera.lnx.iot.meta.2.0.r10-rel"/>
  <project name="clo/le/meta-qti-core" path="poky/meta-qti-core" revision="3747b5ee1d1bf45c8978ff17e19c1574d7619cbe" upstream="refs/heads/core-technologies.lnx.3.0.r142-rel"/>
  <project name="clo/le/meta-qti-data" path="poky/meta-qti-data" revision="cc698d12bbe9acbe1c30d7fb95b6a01e37976a48" upstream="refs/heads/data.lnx.1.1.1.r10-rel"/>
  <project name="clo/le/meta-qti-display" path="poky/meta-qti-display" revision="18c1bfa682d9d67f1fc9ea4ecc9cc3ff96125323" upstream="refs/heads/display.lnx.6.7.r6-rel"/>
  <project name="clo/le/meta-qti-distro" path="poky/meta-qti-distro" revision="515784bab4b57624947dc41c463e99bec194f7b6" upstream="refs/heads/yocto.lnx.4.0.r22-rel"/>
  <project name="clo/le/meta-qti-gst" path="poky/meta-qti-gst" revision="3ac437d6cd17eb0c41d5f25134abd188a0c80358" upstream="refs/heads/le-gstreamer.lnx.2.1.r13-rel"/>
  <project name="clo/le/meta-qti-ml" path="poky/meta-qti-ml" revision="2673118a5ef36ee0e91c78a95efb3f380c619e25" upstream="refs/heads/iot-ml.lnx.3.0.r7-rel"/>
  <project name="clo/le/meta-qti-qmmf" path="poky/meta-qti-qmmf" revision="6537fca161adb5f2fc345ae754be5cb4ce9edcba" upstream="refs/heads/meta-qti-qmmf-recipes.lnx.2.0.r18-rel"/>
  <project name="clo/le/meta-qti-robotics" path="poky/meta-qti-robotics" revision="91f9dadd0d2817bae4e45658593976cf11cb1cf8" upstream="refs/heads/iot-robotics.lnx.1.0.r8-rel"/>
  <project name="clo/le/meta-qti-security" path="poky/meta-qti-security" revision="2b1abe17e571d3efe011cdcdac214309a59eb433" upstream="refs/heads/sec-userspace.lnx.4.2.r28-rel"/>
  <project name="clo/le/meta-qti-sepolicy" path="poky/meta-qti-sepolicy" revision="12b27bf5733205371b3b017e5ab910aea733dcad" upstream="refs/heads/le-sepolicy.lnx.4.0.2.r2-rel"/>
  <project name="clo/le/meta-qti-ss-mgr" path="poky/meta-qti-ss-mgr" revision="16c97caf40110c97efcb2476e1660796da8db988" upstream="refs/heads/mdm-ss-mgr.lnx.1.0.r46-rel"/>
  <project name="clo/le/meta-qti-video" path="poky/meta-qti-video" revision="c442fa4253b03df465a409497fcb5e39523c1c98" upstream="refs/heads/video-userspace.lnx.codec2.1.0.r55-rel"/>
  <project name="clo/le/meta-qti-wlan" path="poky/meta-qti-wlan" revision="1b5b876d5087f89f15f7549c3be8edbf99685a3a" upstream="refs/heads/wlan-service.lnx.6.0.r88-rel"/>
  <project name="clo/le/meta-ros" path="poky/meta-ros" revision="5dae0bc8284bda9bb18b68855a9ceaaddd07a187" upstream="refs/heads/iot-ros.lnx.2.0.r4-rel"/>
  <project name="clo/le/meta-selinux" path="poky/meta-selinux" revision="140622e8e334c53513c3ac2cd33438bc6ce755da" upstream="refs/heads/le-sepolicy.lnx.4.0.2.r2-rel"/>
  <project name="clo/la/platform/external/compat-wireless" path="src/external/compat-wireless" revision="0143c07f3b1594a9259b7a0fe041deb5f4db8099" upstream="refs/heads/data.lnx.1.1.1.r10-rel"/>
  <project name="clo/le/platform/external/nuttx" path="src/external/nuttx" revision="7e04918d4ebb9553ce07f2370f0610b89f33fa20" upstream="refs/heads/iot-robotics.lnx.1.0.r8-rel"/>
  <project name="clo/le/platform/external/nuttx-apps" path="src/external/nuttx-apps" revision="a4c8c441425bf0a1d1de2e1840e9d2029b64aee1" upstream="refs/heads/iot-robotics.lnx.1.0.r8-rel"/>
  <project name="clo/la/platform/external/safe-iop" path="src/external/safe-iop" revision="aa0725fb1da35e47676b6da30009322eb5ed59be" upstream="refs/heads/le-blast.lnx.1.4.r35-rel"/>
  <project name="clo/la/platform/external/wpa_supplicant_8" path="src/external/wpa_supplicant_8" revision="20c34ff16b4f6cc16ca35ec8fc860967e4037f69" upstream="refs/heads/wlan-ks-service.lnx.3.0.r10-rel"/>
  <project name="clo/la/platform/frameworks/ml" path="src/external/frameworks/ml" revision="f51b6fa3e6963779cb7818d189a23bc4ced9cac7" upstream="refs/heads/iot-ml.lnx.3.0.r7-rel"/>
  <project name="clo/la/platform/hardware/libhardware" path="disregard/hardware/libhardware" revision="ba436a7086f90a02ee80684ae0292433bcff59e7" upstream="refs/heads/le-blast.lnx.1.4.r35-rel"/>
  <project name="clo/la/platform/hardware/qcom/audio" path="src/hardware/qcom/audio" revision="63417a23627c8b54e058a478084665109f633aae" upstream="refs/heads/audio-hal.lnx.8.0.r128-rel"/>
  <project name="clo/la/platform/hardware/qcom/bt" path="src/hardware/qcom/bt" revision="3dbf2daa472493719f328f6b7374a7267c30a306" upstream="refs/heads/bt.lnx.le.1.0.2.r7-rel"/>
  <project name="clo/la/platform/hardware/qcom/display" path="src/hardware/qcom/display" revision="8107568684db037307b0774e1eaa75176d854e25" upstream="refs/heads/display.lnx.6.7.r6-rel">
    <linkfile src="config/display-product.mk" dest="src/vendor/qcom/defs/product-defs/vendor/display-product.mk"/>
    <linkfile src="config/display-board.mk" dest="src/vendor/qcom/defs/board-defs/vendor/display-board.mk"/>
  </project>
  <project name="clo/la/platform/hardware/qcom/media" path="src/hardware/qcom/media" revision="43c0a9809545b3d38da3c70d7b838a05f12d856e" upstream="refs/heads/lnx.omx.core.1.0.r57-rel">
    <linkfile src="product.mk" dest="src/vendor/qcom/defs/product-defs/vendor/video-product.mk"/>
  </project>
  <project name="clo/la/platform/hardware/qcom/wlan" path="src/hardware/qcom/wlan" revision="b28b5835a643474ab525ff7bb431ccc1e33a6b0a" upstream="refs/heads/wlan-aosp.lnx.6.0.r69-rel"/>
  <project name="clo/le/platform/init_mss" path="src/mdm-ss-mgr/init_mss" revision="e1db20af1ebf5d99429161e3ad213d75acfb696c" upstream="refs/heads/mdm-ss-mgr.lnx.1.0.r46-rel"/>
  <project name="clo/le/platform/qcom-opensource/bt" path="src/qcom-opensource/bt" revision="67e2933151953bd83b533dbebead335b88055119" upstream="refs/heads/bt.lnx.le.1.0.2.r7-rel"/>
  <project name="clo/la/platform/system/core" path="src/system/core" revision="5429a5393f69a597592fd553b472e4fde1294dae" upstream="refs/heads/le-blast.lnx.1.4.r35-rel"/>
  <project name="clo/la/platform/system/extras" path="src/system/extras" revision="dc1bfff0da868aaf1ded1bf38de59d519c0c8f0e" upstream="refs/heads/le-blast.lnx.1.4.r35-rel"/>
  <project name="clo/la/platform/vendor/opensource/audio-kernel" path="src/vendor/qcom/opensource/audio-kernel" revision="bdcf017dab1216ab2f602c859c9553538bbb54b7" upstream="refs/heads/audio-drivers.lnx.5.0.r81-rel"/>
  <project name="clo/la/platform/vendor/opensource/camera-kernel" path="src/kernel/msm-5.4/techpack/camera" revision="3581cd6f6fc874c9a579330e2625bd35a863e7be" upstream="refs/heads/camera-kernel-iot.lnx.2.0.r4-rel" groups="cyborg"/>
  <project name="clo/la/platform/vendor/opensource/display-drivers" path="src/kernel/msm-5.4/techpack/display" revision="90d73f5500b5a49d88e5c4268631f583dc1e4c3c" upstream="refs/heads/display-kernel.lnx.5.4.3.r4-rel" groups="cyborg"/>
  <project name="clo/le/platform/vendor/opensource/display/libdrm" path="src/display/libdrm" revision="0190f49a139e7069d7cad6a6890832831da1aa8b" upstream="refs/heads/display.lnx.6.7.r6-rel"/>
  <project name="clo/la/platform/vendor/opensource/video-driver" path="src/kernel/msm-5.4/techpack/video" revision="9699c3bab51e13a2c0b1e5c684a887a435e80f14" upstream="refs/heads/video-kernel.lahaina.lnx.1.0.r21-rel" groups="cyborg"/>
  <project name="clo/la/platform/vendor/qcom-opensource/audio-hal/st-hal" path="src/audio/mm-audio/st-hal" revision="b09cc33310dbc4c0ee8f4d6368a4ac6fc20bbbfc" upstream="refs/heads/audio-hal.lnx.8.0.r128-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/bluetooth" path="src/vendor/qcom/opensource/bluetooth" revision="a2836b6ceb47513697c63fcbdfe4675eb0417267" upstream="refs/heads/bt.lnx.le.1.0.2.r7-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/bluetooth_ext" path="src/vendor/qcom/opensource/bluetooth_ext" revision="69cc4ea6e28e79bec9379b334b369177ae3ae6a6" upstream="refs/heads/bt.lnx.le.1.0.2.r7-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/codec2" path="src/vendor/qcom/opensource/codec2" revision="696eb7f1e40d3eda91a268aae953c167fdb5fb3d" upstream="refs/heads/video-userspace.lnx.codec2.1.0.r55-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="src/data-ipa-cfg-mgr" revision="c4d8ad2639cc3acaaa087ab665c9958030469c50" upstream="refs/heads/data.lnx.1.1.1.r10-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/data-kernel" path="src/data-kernel" revision="cefcf232e73a32e7abec4ebef9314d1df8867611" upstream="refs/heads/data.lnx.1.1.1.r10-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/dataservices" path="src/data-oss" revision="443622053d759720ae0024ccbc3f6c5f6c51187d" upstream="refs/heads/data.lnx.1.1.1.r10-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/display-commonsys-intf" path="src/vendor/qcom/opensource/commonsys-intf/display" revision="49e72d1285807943425701ce9f6ef2ebadc36dd4" upstream="refs/heads/display-android-commonsys.lnx.1.1.r31-rel">
    <linkfile src="config/display-product-system.mk" dest="src/vendor/qcom/defs/product-defs/system/display-product-system.mk"/>
    <linkfile src="config/display-interfaces-product.mk" dest="src/vendor/qcom/defs/product-defs/vendor/display-interfaces-product.mk"/>
  </project>
  <project name="clo/le/platform/vendor/qcom-opensource/gst-plugins-qti-oss" path="src/vendor/qcom/opensource/gst-plugins-qti-oss" revision="709c690fa5eb94e080d455e66474a1f70ac7b8d7" upstream="refs/heads/le-gst.lnx.2.1.r17-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/iot-core-oss" path="src/vendor/qcom/opensource/iot-core-oss" revision="d41b727688da0788c13e994b8d6874636647f834" upstream="refs/heads/iot-core-algs.lnx.1.0.r22-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/le-framework" path="src/frameworks" revision="3d7577f9d034360b0d9f1afe2c9e566629a656e8" upstream="refs/heads/le-frameworks.lnx.2.1.r33-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/qmmf-sdk" path="src/vendor/qcom/opensource/qmmf-sdk" revision="ac9fe4c23717ebbe7f3f128aebe4949fefcc767e" upstream="refs/heads/iot-concam.lnx.2.0.r27-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/robotics-oss" path="src/vendor/qcom/opensource/robotics-oss" revision="2e89d0c527234fe43335f672a7817e33ae6c111a" upstream="refs/heads/iot-robotics.lnx.1.0.r8-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/ros" path="src/vendor/qcom/opensource/ros" revision="b7d7d8a042dab234b3236d1da387ab6f803d6309" upstream="refs/heads/iot-ros.lnx.2.0.r4-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/shortcut-fe" path="src/shortcut-fe" revision="3623f52fa75910d6dafbe53277ec29a926b26114" upstream="refs/heads/data.lnx.1.1.1.r10-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/system/bt" path="src/vendor/qcom/opensource/system/bt" revision="2b1aefe4532adbfb5d56656741f2af90e436116e" upstream="refs/heads/bt.lnx.le.1.0.2.r7-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/tcp-splice" path="src/tcp-splice" revision="a7bcad280a4ab691abfb35b279a179b69680088e" upstream="refs/heads/data.lnx.1.1.1.r10-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/tools" path="src/vendor/qcom/opensource/tools" revision="4bac5509749d67a48cb33f67dcc4de5a7ce2aecd" upstream="refs/heads/opensource-tools.lnx.1.0.r281-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/fw-api" path="src/wlan/fw-api" revision="8a73b73cbab5b319dfe916218857b3e7c02ff2b8" upstream="refs/heads/wlan-api.lnx.1.0.r254-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="src/wlan/qca-wifi-host-cmn" revision="a403dfcfa30083020bdbcf5762fad1f11d50f407" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.r165-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="src/wlan/qcacld-3.0" revision="4a3857536d1fb7156d3158b83ed379e0d0ca956f" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.r167-rel"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="src/wlan/utils/sigma-dut" revision="9cb75971116874be508a2e323ba8a9786ea779c5" upstream="refs/heads/wlan-service.lnx.6.0.r88-rel"/>
  <project name="clo/le/platform/vendor/qcom/wlan" path="src/device/qcom/wlan" revision="4ce62ba05e00d3fcef3798496db630a93b6a13e4" upstream="refs/heads/wlan-service.lnx.6.0.r88-rel"/>
  <project name="clo/le/pmipv6" path="src/pmipv6" revision="e1767066b85009c636668f768bf8a2e1a1695ba6" upstream="refs/heads/data.lnx.1.1.1.r10-rel"/>
  <project name="clo/le/pulseaudio" path="src/external/pulseaudio" revision="8ccb192967aaf478cc0bea67dc1f9255f7ae8a0e" upstream="refs/heads/pulseaudio.lnx.2.0.r10-rel"/>
  <project name="clo/le/qcom-opensource/mdm-init" path="src/mdm-init" revision="1e9a8dfbc2d3361aa018ff978d19fd4c0e424713" upstream="refs/heads/wlan-tools.lnx.5.0.r43-rel"/>
  <project name="clo/le/qti-conf" path="poky/qti-conf" revision="8b722df1f222f2afd4593464fbe41a6dbc856cdb" upstream="refs/heads/yocto.lnx.4.0.r22-rel">
    <linkfile src="set_bb_env.sh" dest="setup-environment"/>
  </project>
  <project name="clo/le/wayland/weston" path="src/display/weston" revision="9515247aa3be9df6b45aa73ddf4f1776eb4745b7" upstream="refs/heads/display.lnx.6.7.r6-rel"/>
</manifest>
